.fondo{
    width: 650px;
    height: 430px;
    border-radius: 6px;
    border-color: coral 2px;
    background-image: url(https://bogota.gov.co/sites/default/files/styles/1050px/public/2020-02/san-cristobal_0.jpg);
}

.main{
    background:  cornsilk;
    font-family: 'Times New Roman', Times, serif;

}
.ene{
    width: 350px;
    height: 430px;
    background-color: #333333;
}
#foto{
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 698px;
    width: 1024px;
}

#cuadro1{

    border-color: black;
    height: 500px;
    font-family: 'Times New Roman', Times, serif;
    background-color: whitesmoke;
    padding: 1em;
    border-radius: 10px;
    color: #333333;
    display: inline-block;
    width: 23%;

}
#cuadro2{
    border-color: black;
    height: 500px;
    font-family: 'Times New Roman', Times, serif;
    background-color: whitesmoke;
    padding: 1em;
    border-radius: 10px;
    color: #333333;
    display: inline-block;
    width: 23%;

}
#cuadro3{
    border-color: black;
    height: 500px;
    font-family: 'Times New Roman', Times, serif;
    background-color: whitesmoke;
    padding: 1em;
    border-radius: 10px;
    color: #333333;
    display: inline-block;
    width: 23%;

}
#cuadro4{
    border-color: black;
    height: 500px;
    font-family: 'Times New Roman', Times, serif;
    background-color: whitesmoke;
    padding: 1em;
    border-radius: 10px;
    color: #333333;
    display: inline-block;
    width: 23%;

}
.imagenes{
    width: 100%;
    height: 70%;
}
.imagenes1{
    width: 10%;
    height: 7%;
}
.titulo{
    font-size: 40px;
    font-family: 'Times New Roman', cursive;
    margin-bottom: 40px;
    color: #fff;
}

.subtitulo {
    margin: 0;
    color: black;
    display: inline;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
}

.sabor { 
    color: #fff;
    margin: 7px 0;
    font-size: 15px;
    font-weight: 600;
    text-shadow: 2px 2px 1px rgba(0,0,0,0.7);
    font-family: 'Dancing Script';
    margin-top: 0;
}

.linea-division {
    width: 80%;
    height: 2px;
    background-color: #36221c;
} 
.carousel{
    min-height: 100px;
}
.carousel .carousel-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #cccccc;
    user-select: none;
    width: 500px;
    height: 500px;
}
.carousel .carousel-item img{
    width: 100%;
    height: 90%;
    object-fit: cover;    
    position: absolute;
    top:0;
    left:0;
    z-index: -1;                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    n;
}
